Win 10 Insider Preview, compilación 18362.1 con problemas... Y ya están investigando.

Desde anoche, a muchos usuarios que nos han dado como Windows Insider Preview, una nueva versión del anillo lento que, supuestamente, es la versión 18362.1.
Bien, ahí todo normal para tener que instalarse esta versión, a través del Windows Update. Pero... Nos salta un fallo nada más instalarlo al completo, antes de cerrar el Windows y las ventanas y tal, en el momento de la configuración de la actualización, se me queda al 7%. Y, antes de reiniciar, estuvo al 58%. Luego, se reinicia sin completar al 100% de la configuración de esta actualización. Me llama mucho la atención, cuando me dice que hay un error 0x80242016, que... Curiosamente, es la misma que se da en el Windows 7, pero no en el Windows 10.
Dadas a las complicaciones de esta actualización, veo en el blog de Insiders, a través de esta entrada:
https://blogs.windows.com/windowsexperience/2019/03/20/announcing-windows-10-insider-preview-build-18362 Ya dice textualmente: [ADDED] We’ve received reports of Windows Insiders encoun…

Paquetes para Debian de Firefox y de Thunderbird.

Ya los hay.

Pero de Firefox ya se encuentran desde mediados del año pasado. thunderbird, desde finales de enero de este año.

Parece que Debian está ya con el tema de colocarlos en sus repositorios.

Lo que menos me gusta es, que tengan un fichero que se encuentra en /etc/firefox y con el nombre de firefox.js, que son los que modifican y añaden una parte esencial de prefs.js fuera de mi gusto.

Pues tienen estas líneas:

pref("extensions.update.enabled", true);

// Use LANG environment variable to choose locale
pref("intl.locale.matchOS", true);

// Disable default browser checking.
pref("browser.shell.checkDefaultBrowser", false);

// Disable openh264.
pref("media.gmp-gmpopenh264.enabled", false);

// Default to classic view for about:newtab
sticky_pref("browser.newtabpage.enhanced", false);

// Disable health report upload
pref("datareporting.healthreport.uploadEnabled", false);

De hecho, no me gustan para nada, no quiero desactivar, ni quiero quitar nada de lo que, habitualmente uso del prefs.js que tengo, pues me funciona básicamente bien y me reportan perfectamente en el funcionamiento de los parámetros, no sólo del H264, porque funcionan estupendamente dichas implementaciones.

No se me ocurriría ponerlos, ni al hacerlo como instalación.

Es que, habitualmente, hoy mismo, estoy usando GTK3, aunque, básicamente, puedo utilizar el GTK2 (que en los paquetes de Debian tienen habilitado GTK2).

Funciona muy bien sin estas implementaciones. ;-) ¡Y por supuesto, el H264...PERFECTO!

Comentarios